.p-settings-roles {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow-x: hidden;
  overflow-y: auto;
}
.p-settings-roles_cr {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 660px;
  padding: 24px 24px;
}
.p-settings-roles_item + .p-settings-roles_item {
  margin-top: 8px;
}
.p-settings-roles-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 2px 8px;
  border-bottom: 1px solid #b5b5b5;
}
.p-settings-roles-title_text {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  font-size: 20px;
  font-weight: 600;
}
.p-settings-roles-group {
  margin: 12px 0 24px 12px;
}
.p-settings-roles-group_item + .p-settings-roles-group_item {
  margin-top: 8px;
}
.p-settings-roles-setting {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.p-settings-roles-setting-label {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0 8px;
  height: 46px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 66%;
}
.p-settings-roles-setting-label_text {
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
  min-width: 1px;
  min-height: 1px;
  font-size: 15px;
  line-height: 1;
  color: #000;
  font-weight: 600;
  word-wrap: break-word;
}
.p-settings-roles-setting-value {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.p-settings-roles-setting-value_sign {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  font-size: 12px;
  word-wrap: break-word;
  font-weight: 600;
}
.p-settings-roles-setting-value_sign._icon {
  line-height: 32px;
}
.p-settings-roles-setting-value_sign._icon::before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 4px 0 0;
}
.p-settings-roles-setting-value_sign._icon_check::before {
  content: '\e606';
  font-family: 'clientix-icons';
  font-size: 32px;
}
body .p-settings-roles-setting-value_sign._icon_check::before {
  color: var(--versioncolor);
}
body._beauty .p-settings-roles-setting-value_sign._icon_check::before {
  color: var(--versioncolor);
}
body._health .p-settings-roles-setting-value_sign._icon_check::before {
  color: var(--versioncolor);
}
body._smile .p-settings-roles-setting-value_sign._icon_check::before {
  color: var(--versioncolor);
}
body._happiness .p-settings-roles-setting-value_sign._icon_check::before {
  color: var(--versioncolor);
}
body._velocity .p-settings-roles-setting-value_sign._icon_check::before {
  color: var(--versioncolor);
}
body._friend .p-settings-roles-setting-value_sign._icon_check::before {
  color: var(--versioncolor);
}
body._strength .p-settings-roles-setting-value_sign._icon_check::before {
  color: var(--versioncolor);
}
.p-settings-roles-setting-value_sign._icon_denied::before {
  color: #d4d4d4;
  content: '\e626';
  font-family: 'clientix-icons';
  font-size: 32px;
}
.p-settings-roles-image {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 660px;
  height: 800px;
  margin: 0 24px;
  padding: 12px 0;
  border-top: 1px solid #d8d8d8;
  background: url("../images/p-settings-roles_image_1.jpg") center center no-repeat;
}
body._trio .p-settings-roles-image {
  display: none;
}
.p-settings-roles .element_field {
  width: 100%;
}
